/* BEGIN ======================= GLOBAL: Styles that are reused =================== */
.body 
{
    color: #333333;
    
}
.p2a_spinner {
    position: relative;
    right: 2px;
    top: 4px;
}
.p2a_loading {
    color: #FFFFFF;
    font-family: Helvetica,Arial,sans-serif;
    font-size: 14px;
    font-weight: bold;
    text-align: center;
    text-decoration: none;
}


.cpointer
{
    cursor:pointer; 
}
.bold
{
    font-weight:bold;
}
.hidden
{
    display:none;   
}
.clear
{
    clear:both;
}

.floatleft
{
    float:left; 
}
.floatright
{
    float:right;    
}
.gold
    {       
        background: -webkit-gradient(linear, left top, left bottom, from(#FFA54A), to(#B26612)) !important;
        background: -moz-linear-gradient(center top , #FFA54A, #B26612) repeat scroll 0 0 transparent !important;
        filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#FFA54A, endColorstr=#B26612) !important;
        -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#FFA54A, endColorstr=#B26612)" !important;
    }
/* END ========================= GLOBAL: Styles that are reused =================== */

/* BEGIN ======================= SHARED: shared styles here ======================= */
.p2a_x_tinylink:hover
{
    text-decoration: underline; 
}
.p2a_x_tinylink
{
    color: #6492AF;
    cursor: pointer;
    font-family: verdana;
    font-size: 10px;
    float:left;
    margin-left: 8px;
}
.p2a_x_link
{
    color: #6492AF;
    cursor: pointer;
}
.p2a_x_link:hover
{
    text-decoration: underline; 
}
.p2a_x_traytitlebar
{
    background: -webkit-gradient(linear, left top, left bottom, from(#EFEFDE), to(#E2DECD));
    background: -moz-linear-gradient(center top , #EFEFDE, #E2DECD) repeat scroll 0 0 transparent;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#E2DECD, endColorstr=#E2DECD);
    -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#E2DECD, endColorstr=#E2DECD)";
    height: 27px;
    border-bottom: 1px solid #BABCBE;   
}

.p2a_x_poptitle
{
    background: #EFEFDE;
    background: -webkit-gradient(linear, left top, left bottom, from(#FFFFFF), to(#EFEFDE)); 
    background: -moz-linear-gradient(top,  #FFFFFF,  #EFEFDE); 
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#FFFFFF', endColorstr='#EFEFDE')
}

.p2a_x_traytitlebartext{    
    color: #3A261E;
    font-family: ITC New Baskerville, Times New Roman;
    font-size: 18px;
    text-transform: lowercase;
    padding-left: 5px;
}

.p2a_x_poptitletext{
    font-family: ITC New Baskerville,Times New Roman,Serif;
    color: #3A261E;
    font-size: 21px;
}
.p2a_x_border
{
    border:1px solid #C7C8CA;
}
.p2a_x_smallboxtext
{
	line-height: 140%;
	background-color: #f8f8f8;
	color:#666666;
	font-size:12px;
}
.p2a_x_blocktext
{
	line-height: 16px;
}
/* END ========================= SHARED: shared styles here ======================= */

/* BEGIN ======================= MODULE: ModuleSharePage ========================== */
.sharedHeader
{
	height:45px;
}
.shareHeaderLeft {
	padding-top: 10px;
}
.shareHeaderRight, .sharedButtonText {
	font-family: Georgia;
	font-size: 21px;
	margin-top: 8px;
	margin-right: 10px;
}
.sharedphotostoartlogo {
	border: 0;
}
.sharedHeaderText {
	font-family: Georgia;
	font-size: 21px;
	font-style: italic;
	padding-top:8px;
	padding-left:8px;
	color: #333333;
}
.ChooseImageTabContent {
	float: left;
	width: 747px;
	background-color: white;
	padding: 10px 20px 20px 20px;
}
.ChooseImageTabLeft {
	float: left;
	width: 400px;
}
.ChooseImageTabRight {
	float: right;
	text-align: left;
	width: 275px;
	font-family: Verdana;
	font-size: 11px;
}
.heroImageZoom img {
	margin-top: 5px;
	cursor: pointer;
	display: inline;
	float: right;
}

#addToCartContiner {
	border: 1px solid #BABCBE;
	width: 275px;
	float: left;
	margin-top: 20px;
	padding-top: 10px;
	padding-bottom: 10px;
}
.sharedMakeChangesContainer {
	background-color: #F8F8F8;
	border: 1px solid #BABCBE;
	float: left;
	font-family: georgia;
	width: 176px;
	margin-top: 10px;
	padding-bottom: 10px;
}
.sharedMakeChanges {
	font-family: georgia;
	font-size: 14px;
	font-weight: bold;
	height: 25px;
	padding-left: 10px;
	padding-right: 5px;
	padding-top: 10px;
}
.sharedButtonText {
	font-size: 11px;
	margin: 10px;
	text-align: justify;
	line-height: 16px;
}
/* END ========================= MODULE: ModuleSharePage ========================== */

/* BEGIN ======================= MODULE: ModuleTabOptions ========================= */
.fdmatimg {
    border: 1px solid #D4D4D4;
    width:32px;
    height:32px;
}
.p2a_mto_print_edit{
		opacity: 1.0;
		float:left;
	}
#MoldingPopUpDetails, #PricingPopUpDetails, #lightbox-sizeselector {
    border: 1px solid #727C73;
    width: 750px;
}
.cornerImages, .profileImages {
    border: 1px solid #727C73;
    float: left;
}
.ulmoldingDetailsLeft, .ulmoldingDetailsRight {
    padding-bottom: 30px;
    float: left;
    list-style-type: none;
    margin: 30px 0;
    padding: 0;
}
.lilabel, .livalue {
    float: left;
}
.lilabel {
    min-width: 75px;
}
.profileHeight, .profileWidth {
    text-align: right;
}
.profileInch {
    margin-top: 10px;
    position: absolute;
    right: 62px;
}
.MoldingContent {
    padding: 60px;
}	
/* END ========================= MODULE: ModuleTabOptions ========================= */

/* BEGIN ======================= MODULE: ModuleFramingService ===================== */
.yourPriceLabel, .FramesLabel, .TopMatLabel, .MiddleMatLabel, .BottomMatLabel, .FramedSizeLabel {
    width: 80px;
}
.FramesLabel, .TopMatLabel, .MiddleMatLabel, .BottomMatLabel, .NoMat {
    padding-top: 11px;
}
 
.sizeErrorImg, .sizeErrorMsg, .printErrorImg, .printErrorMsg, .FramesLabel, .TopMatLabel, .FramedSizeLabel, .showMatLink, .MiddleMatLabel, .BottomMatLabel, .FramedSize, 
.FramedSizeValue, .overSizeError, .overSizeImg, .overSizeMsg, .lowResErrorImg, .lowResErrorMsg, .lowResErrorMsgImg, .lowResErrorMsgText1, .lowResErrorMsgRollover, .canvaswrapLabel {
    float: left;
}
.FramesContainer, .MatContainer, .TopMatContainer, .MiddleMatContainer, .NoMatContainer, .BottomMatContainer {
    float: left;
    padding-bottom: 10px;
}
.ChooseImageTabRight {
    font-family: Verdana;
    font-size: 11px;
    text-align: left;
}
.FramesImg, .TopMatImg, .MiddleMatImg, .BottomMatImg, .FramingBackground {
    float: left;
}
.FramesImg {
    border: 1px solid #D4D4D4;
    height: 32px;
    text-align: center;
    width: 32px;
}
#mouldingImgUrl {
    vertical-align: top;
}
.FramesName, .TopMatName, .MiddleMatName, .BottomMatName {
    float: left;
    font-size: 11px;
    line-height: 15px;
    margin-left: 10px;
    margin-top: 10px;
    width: 145px;
}

/* END ========================= MODULE: ModuleFramingService ===================== */

/* BEGIN ======================= COMPONENT: ComponentFramingService =============== */
 .framingtool{padding-top: 10px;width:754px;}
 


/* Framing section */
.frametabselected:hover, .frametabhover:hover, .frametab:hover {
background-color: #000000 !important;
color: #FFFFFF !important;
text-decoration: none !important; 
}
.frametabselected {
display:inline-block;
background:"";
background-color:#FFFFFF;
border-right:1px solid #D4D4D4;
border-top:1px solid #D4D4D4;
border-left:1px solid #D4D4D4;
padding:9px 3px 8px;
padding-top: 10px\9;
padding-right:3px;
padding-bottom:9px\9;
padding-left:3px;                        
margin-right:1px;
/*margin-top:1px;*/
text-decoration:none !important;
color:#000000;
cursor:default;
float:left;
list-style-type:none;
}

.frametabhover{
display:inline-block;
background:#F1F1F1;
filter:none;
border-right:1px solid #DCDDDE;
border-top:1px solid #DCDDDE;
    		border-left:1px solid #DCDDDE;
			border-bottom: 1px solid #DCDDDE;
			font-style:normal;
			padding:9px 3px 8px;
			
			cursor:pointer;
			color:#000000;
			float:left;
			list-style-type:none;
			text-decoration:none !important;
}

.frametab{
display:inline-block;
background-color:#F1F1F1;
border-right:1px solid #D4D4D4;
border-top:1px solid #D4D4D4;
border-left:1px solid #D4D4D4;
display:inline-block;
font-style:normal;
padding:9px 3px 8px;
margin-right:1px;
color:#000000;
cursor:default;
list-style-type:none;
text-decoration:none !important;
}


/* 
.frametabselected {
    -moz-border-bottom-colors: none;
    -moz-border-image: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    background-color: #757D8D;
    border-color: #D4D4D4 #D4D4D4 -moz-use-text-color;
    border-style: solid;
    border-width: 1px 1px 0;
    color: #000000;
    display: block;
    float: left;
    font-family: ITC New Baskerville;
    font-size: 21px;
    font-style: italic;
    height: 26px;
    margin-left: 1px;
    margin-right: 1px;
    padding-top: 4px;
    width: 123px;
    text-align: center;
}

.tempClass{
border: 1px solid red;
}


.frametabhover {
    -moz-border-bottom-colors: none;
    -moz-border-image: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    background: -moz-linear-gradient(center top , #FFFFFF, #E3DFCE) repeat scroll 0 0 transparent;
    border-color: #D4D4D4 #D4D4D4 -moz-use-text-color;
    border-style: solid;
    border-width: 1px 1px 0;
    color: #3A261E;
    cursor: pointer;
    display: block;
    float: left;
    font-family: ITC New Baskerville;
    font-size: 21px;
    font-style: italic;
    height: 26px;
    margin-left: 1px;
    margin-right: 1px;
    padding-top: 4px;
    width: 123px;
    text-align: center;
}

.frametab {
    -moz-border-bottom-colors: none;
    -moz-border-image: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    background: -moz-linear-gradient(center top , #FFFFFF, #E3DFCE) repeat scroll 0 0 transparent;
    border-color: #D4D4D4 #D4D4D4 -moz-use-text-color;
    border-style: solid;
    border-width: 1px 1px 0;
    color: #3A261E;
    cursor: pointer;
    display: block;
    float: left;
    font-family: ITC New Baskerville;
    font-size: 21px;
    font-style: italic;
    height: 26px;
    margin-left: 1px;
    margin-right: 1px;
    padding-top: 4px;
    width: 123px;
    text-align: center;
}
 */
.addmat {
    color: #4499CF;
    cursor: pointer;
    display: block;
    float: left;
    font-family: Verdana;
    font-size: 11px;
    height: 20px;
    padding-top: 10px;
    width: 115px;
}
.removemat {
    color: #4499CF;
    cursor: pointer;
    display: block;
    float: left;
    font-family: Verdana;
    font-size: 11px;
    height: 20px;
    padding-top: 10px;
    width: 100px;
}
#m_container, #f_container {
    background-color: #E6E2D2;
    border: 1px solid #C7C7CA;
    clear: both;
    height: 115px !important;
    padding: 5px;
    width: 752px;
}

/*

 .fcName{
 	position:relative;
 	z-index:2500;
 	text-align:center;
 }
 .fcPrice{
 	position:relative;
 	z-index:2500;
 	top:100px;
 	text-align:center;
 }
 .fcImage{
 	position:absolute;
 	top:0px;
 	left:0px; 
 }
 .fcimg{

 }
 .p2a_cfc_comp{
        width: 115px;
        height: 115px;
        border: solid 0px 1px white;  
        text-align: center;
        background-color: white;
        position:relative;
    }
 .cfc_selected{
    border: solid 1px black;
 }
*/
/* END ========================= COMPONENT: ComponentFramingService =============== */

/* BEGIN ======================= MODULE: ModulePhotoTray ========================== */

.p2a_mpt_barcontent
{
    float: left;
    padding-left: 10px;
    padding-top: 2px;
}
.p2a_mpt_headtext
{    
    padding-left: 5px;
    position: absolute;
    top: 4px;
    left: 45px;
}
.p2a_mpt_arrow_div
{
    float: right;
    margin-right: 10px;
    margin-top: 4px;
}




.p2a_mpt_expand_img{}
.p2a_mpt_collapse_img{}
.p2a_mpt_image_div
{
    height: 160px;
    width: 182px;   
}
.p2a_mpt_addimages_div
{ 
    float: left;
    padding-left: 15px;
    padding-top: 8px;
    margin-left:50px;
}

.p2a_mpt_lowresouter_div{}

.p2a_mpt_learnmorealign{padding-right:10px;}
.p2a_mpt_lowreserrormsg
{    
    padding-left: 10px;
    padding-top: 4px;
    font-family: ITC New Baskerville, Times New Roman;
    font-size: 14px;
    font-style: italic;
}

/*
#modulephototray
{
    margin-top:10px;
    border: 1px solid #BABCBE;
    width: 100%;
}
#moduleservicetray
{
    width: 100%;
    border-bottom: none;
}




*/

#p2a_mpt_container
{
    border: 1px solid #BABCBE;

}

.p2a_mpt_photos_ul
{
    left: 0;
    width: 736px;
    height: 204px;
    margin: 0;
    min-height: 204px;
    padding: 0;
    text-align: left;
}


/* END ========================= MODULE: ModulePhotoTray ========================== */

/* BEGIN ======================= MODULE: ModulePhotoTray ========================== */
.p2a_link {color: #4499CF; cursor: pointer;}

.p2a_mpt_lowresouter_div{color: #818386;}


.p2a_mpt_photos_ul
{
    left: 0;
    visibility: visible;
    list-style-type: none;
    margin: 0;
    padding: 0;
}
div#p2a_mpt_delpop
{
	background: none repeat scroll 0 0 #FFFFFF;
    display: none;
    left: 0;
    position: absolute;
    top: 0;
    z-index: 2000;
    display: block;
    position: absolute;
    border: 1px solid #727C73;
    width: 288px;
	
}
div#p2a_mpt_deleteconfirmpopup
{
	background: none repeat scroll 0 0 #FFFFFF;
    display: none;
    left: 0;
    position: absolute;
    top: 0;
    z-index: 2000;
    display: block;
    position: absolute;
    border: 1px solid #727C73;
    width: 288px;
}
#p2a_mpt_deleteconfirmtitlebar
{
    height: 30px;
    padding-top: 5px;
    width: 100%;
    color: #3A261E;
    font-family: ITC New Baskerville,Times New Roman,Serif !important;
    font-size: 21px !important;
    text-transform: lowercase;
    vertical-align: middle;
	background: -webkit-gradient(linear, left top, left bottom, from(#FFFFFF), to(#EFEFDE)) !important;
	background: -moz-linear-gradient(center top , #FFFFFF, #EFEFDE) repeat scroll 0 0 transparent !important;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#FFFFFF, endColorstr=#EFEFDE) !important;
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#FFFFFF, endColorstr=#EFEFDE)" !important;
}
div#p2a_mpt_deleteconfirmpopup * .p2a_mpt_deleteconfirmbutton
{
    width: 110px;
    cursor: pointer;
    color: #FFFFFF;
    display: inline-block;
    font-size: 10px;
    border-style: double;
    border-width: 3px;
    padding: 2px;
    
}
div#p2a_mpt_deleteconfirmpopup * .p2a_mpt_dbn_gold
	{		
		background: -webkit-gradient(linear, left top, left bottom, from(#FFA54A), to(#B26612)) !important;
		background: -moz-linear-gradient(center top , #FFA54A, #B26612) repeat scroll 0 0 transparent !important;
		filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#FFA54A, endColorstr=#B26612) !important;
		-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#FFA54A, endColorstr=#B26612)" !important;
	}

div#p2a_mpt_deleteconfirmpopup * .p2a_mpt_deletecancelbutton
	{
	width: 110px;
    cursor: pointer;
    color: #FFFFFF;
    display: inline-block;
    font-size: 10px;
    border-style: double;
    border-width: 3px;
    color: #FFFFFF;
    padding: 2px;
	}

div#p2a_mpt_deleteconfirmpopup * .p2a_mpt_dbn_grey
	{
		 background: #CCCCCC;
	}		
div#p2a_mpt_deleteconfirmpopup * .p2a_mpt_dbn_blue 
{
  /*  background-color: #0072BC;*/
}

/* END ========================= MODULE: ModulePhotoTray ========================== */

/* BEGIN ======================= COMPONENT: ComponentUserImage ==================== */
.p2a_cui_outer_selected, .p2a_cui_outer_sel
{
    background-color: #D5DCE6;
    border-color: #D5DCE6 #BABCBE;
    border-style: solid;
    border-width: 1px;
}
.p2a_cui_outer_div
{
    float: left;
    height: 160px;
    padding-bottom: 22px;
    padding-top: 19px; 
    position: relative;
    width: 182px;
    border: 1px solid #FFFFFF;
    text-align:center;
}
.p2a_cui_toolbox
{
    margin-left:-1px;
    margin-right:-1px;
    margin-top:-13px;
    vertical-align:bottom;
    height:36px;
	background-color: #000000;
	opacity: 0.2;
	filter: alpha(opacity = 20);
}
.p2a_cui_toolbtn_div
{
    width:50px;
    float:left;
}
.p2a_cui_zoombtn
{
    margin-left:50px;
    *margin-left:-40px;
}
.p2a_cui_deletebtn
{
}

.p2a_cui_toolbuttons
{
    position:absolute;
    top: 164px;
    width: 182px;
    height:30px;
}
.p2a_cui_tool_img
{
    
    float:left;
}
.p2a_cui_tool_tt
{
    position:absolute;
    top:-20px;
    left:55px;
    *left:-35px;
}
.p2a_cui_outer_sel
{
}

.p2a_cui_image_div
{
    height:160px;
}
.p2a_cui_image
{
}
/* END ========================= COMPONENT: ComponentUserImage ==================== */

/* BEGIN ======================= COMPONENT: LightBox ============================== */

/* END ========================= COMPONENT: LightBox ============================== */

/* BEGIN ======================= COMPONENT: ComponentServiceTray ================== */

/*
.p2a_mst_traytitlebar
{
	background: -moz-linear-gradient(center top , #EFEFDE, #E2DECD) repeat scroll 0 0 transparent;
    height: 27px;
    border-bottom: 1px solid #BABCBE;
}
*/

.p2a_cstt_servicetitle {
    color: #3A361E;
    font-family: ITC New Baskerville, Times New Roman;
    font-size: 18px;
    font-style: italic;
    text-align: center;
}
#p2a_cstt_tabs
{
	font-family: ITC New Baskerville,Times New Roman,Serif;
    list-style-type: none;
    margin: 0;
    padding: 0;
}
.p2a_cstt_tab
{
    border-left: 1px solid #FFFFFF;
    border-right: 1px solid #FFFFFF;
    cursor: pointer;
    text-align: center;
    margin-bottom: 15px;
}
.p2a_cstt_tab_select, .p2a_cstt_tab_over
{
	background-color: #D5DCE6;	
	border-left: 1px solid #BABCBE;
    border-right: 1px solid #BABCBE;
   	border-bottom:1px solid #BABCBE;
}
.p2a_cstt_downarrow 
{
    display: none;
    height: 17px;
}
.p2a_cstt_downarrow_select
{
	display: inline;
}
.p2a_cstt_downarrow_over
{
	display: inline;
}

.p2a_cstt_tab, .p2a_cstt_downarrow 
{
    width: 157px;
}
.p2a_cstt_tab{
    float: left;
    height: 119px;
}

.p2a_cstt_innerservicediv
{
    height: 114px !important;
}
.p2a_cstt_servicetitle {
   
    margin-bottom: 4px;
    margin-top: 4px;
  
}
.p2a_cstt_imgtab
{
    height: 67px;
    margin-top: 15px;
    width: 90px;
}
.p2a_mst_traytitlebar
{
    height: 27px;
    width: 100%;
    background: -moz-linear-gradient(center top , #EFEFDE, #E2DECD) repeat scroll 0 0 transparent;
}
.p2a_mst_titlebarcontent
{
    float: left;
    padding-left: 10px;
    padding-top: 2px;
    padding-right: 10px;

}
.p2a_mst_titlebartext
{
    padding-left: 5px;
    /*vertical-align:bottom;*/
}

/* END ========================= COMPONENT: ComponentServiceTray ================== */

/* BEGIN ======================= MODULE: ModuleShell ============================== */
#p2a_ms_container
{
    width: 982px;
    border: 1px;

}
#p2a_ms_left
{
    width: 797px;
    margin-right:10px;
}
#p2a_ms_right
    {
    width: 175px;
    }   
/* END ========================= MODULE: ModuleShell ============================== */

/* BEGIN ======================= MODULE: ModuleWorkArea =========================== */
#ModuleWorkArea
{
    margin-top:10px;
}
/* END ========================= MODULE: ModuleWorkArea =========================== */

/* BEGIN ======================= COMPONENT: ComponentServiceTrayInfo ============== */
.p2a_csti_infobox 
{
    float: left;  
    border: 1px solid #BABCBE;
    margin-top: 20px;
    padding-bottom: 20px;
}

.p2a_csti_infoboxtitle
{
    background-color: #EFEFDE;
    border-bottom: 1px solid #BABCBE;
    color: #3A261E;
    font-family: Times New Roman;
    font-size: 17px;
    line-height: 27px;
    padding-left: 20px;   
    text-transform: capitalize; 
}
.p2a_csti_infoboxmessage
{
    padding: 20px 20px 0px 20px;
    line-height: 16px;
}    
.p2a_csti_infoboxbottomLI 
{
    line-height: 16px;
    padding-bottom: 5px;
}
.p2a_csti_infoboxbottomUL
{
    list-style-type: square;
    margin: 0;
    padding-left: 20px;
}
.p2a_csti_imgclass
{
   width: 240px;
   height: 170px;
    float: left;
    padding: 20px 20px 10px;
}
/* END ========================= COMPONENT: ComponentServiceTrayInfo ============== */

/* BEGIN ======================= MODULE: ModuleAddToCart ========================== */
#p2a_matc_addtocartcontainer
{
    border: 1px solid #BABCBE;
    float: left;
    margin-top: 20px;
    padding-bottom: 10px;
    padding-top: 10px;
    width: 275px;
}
.btn_gray_gradient_price, .p2a_x_poptitle, .gradient_gray, #popuptitlebar
{
    /* background-color, background-image, background-repeat, background-attachment, and background-position. */
    background: -webkit-gradient(linear, left top, left bottom, from(#FFFFFF), to(#EFEFDE)); /* for webkit browsers */
    background: -moz-linear-gradient(center top , #FFFFFF, #EFEFDE) repeat scroll 0 0 transparent !important; /* for firefox 3.6+ */
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#FFFFFF', endColorstr='#EFEFDE'); /* for IE */
}
.p2a_matc_yourpricecontainer 
{
    float: left;
    line-height: 14px;
    margin-bottom: 10px;
    padding-left: 75px;
}
.p2a_matc_yourpricelabel /*, .FramesLabel, .TopMatLabel, .MiddleMatLabel, .BottomMatLabel, .FramedSizeLabel*/
{
    width: 80px;
}
.p2a_matc_yourpricelabel, .p2a_matc_yourpricecontainer
{
    float: left;
}
.p2a_matc_yourpricecontainer
{
    line-height: 14px;
}
.p2a_matc_yourprice 
{
    float:left;
    font-size: 12px;
    font-weight: bold;
    white-space: nowrap;
}
.btn_global
{
    color: #FFFFFF;
}
#btnaddtocart, .btn_global_rightwhitearrow /*, #btnAddToCartShared .btn_global_rightwhitearrow, #btnMakeChanges .btn_global_rightwhitearrow*/
{
    padding: 0;
} 
.ucase
{
    text-transform: uppercase;
}
.btn_text
{
    display: block;
}
.text-align-center
{
    text-align: center;
}
.btn_global_rightwhitearrow
{
    background-image: url("http://cache1.artprintimages.com/images/pub/buttons/arrow16.gif");
    background-position: right center;
    background-repeat: no-repeat;
    padding-right: 18px !important;
}
#btnaddtocart, #btnaddtocart_inactive, #btnaddtocart_loading
{
    width: 122px;
    height: 13px;
    font-family: Verdana,Arial,Helvetica,sans-serif;
    font-size: 11px;
    margin: 1px;
    padding: 5px 10px 5px 0;
    text-align: center;
}
.btn_global_doubleline 
{
    border-style: double;
    *border:double #B34A0D;
    border-width: 3px;
}
.btn_global_singleline
{
    border-style:solid;
    border-width: 1px;
}
.p2a_matc_usuallyships 
{
    text-align: center;
    margin-top: 10px;
}
.usuallyshipsvalue > span 
{
    color: #4499CF;
}
.usuallyshipsvalue > span:hover, .activeseepricedetails:hover
{
     text-decoration: underline;
}
.p2a_matc_addtocart
{
}
.btn_orange 
{
    background-color: #B34A0D;
}
.btn_grey 
{
    background-color: #AAAAAA;
}
.link 
{
    cursor: pointer;
}
.btn_over
{
    background-color: #0072BC;
}
#p2a_matc_lightboxclosebtn
{
    cursor: pointer;    
}
#p2a_matc_shippingfaqmsg:hover
{
     text-decoration:underline;
}
#p2a_matc_shippingratesmsg:hover 
{
     text-decoration:underline;
}
/* END ========================= MODULE: ModuleAddToCart ========================== */

/* BEGIN ======================= MODULE: ModuleTabOptions ========================= */
#p2a_mto_sizecontainer, #p2a_mto_canvaswrapcontainer, #p2a_mto_printareacontainer,#p2a_mto_templatecontainer
{
     padding-top: 10px;
}    
.p2a_mto_taboptionsdiv
{
    float: left;
    font-family: Verdana;
    font-size: 11px;
    text-align: left;
    width: 275px;
}
.p2a_mto_sizelabel, .p2a_mto_sizetextboxcontainer , .p2a_mto_printlabel, .printerror,.templatetextboxcontainer, .p2a_mto_switchartlabel /*, .yourPriceLabel, .yourPriceContainer, #serviceDescription,  .sizeError, #mountingServiceDescription, #acrylicServiceDescription, #printServiceDescription*/ 
{
    float: left;
}
.p2a_mto_sizelabel , .p2a_mto_printlabel , .p2a_mto_switchartlabel
{
    padding-top: 3px;
    width: 80px;
}
.p2a_mto_sizetextbox /*, .sizeTextBoxShared*/
{
    background-repeat: no-repeat;
    cursor: pointer;
    float: left;
    height: 25px;
    line-height: 22px;
    padding-left: 5px;
    width: 142px;
}

.p2a_mto_templatetextbox /*, .sizeTextBoxShared*/
{
    background-repeat: no-repeat;
    cursor: pointer;
    float: left;
    height: 22px;
    line-height: 22px;
    padding-left: 5px;
    width: 180px;
    color: #000000;
}

.p2a_mto_ulsizeoptions 
{

    border-color: -moz-use-text-color #BABCBE;
    -moz-border-top-colors: none;
    border-color: -moz-use-text-color #BABCBE;
    border-right: 1px solid #BABCBE;
    border-style: none solid solid;
    border-width: 0 1px 1px;
    list-style-type: none;
    margin: 0;
    padding: 0;
}
/*
.p2a_mto_ultemplateoptions 
{

    border-color: -moz-use-text-color #BABCBE;
    -moz-border-top-colors: none;
    border-color: -moz-use-text-color #BABCBE;
    border-right: 1px solid #BABCBE;
    border-style: none solid solid;
    border-width: 0 1px 1px;
    list-style-type: none;
    margin: 0;
    padding: 0;
}
*/
.lisizeoptions
{
    background-color: #FFFFFF;
    cursor: pointer;
    line-height: 14px;
    padding: 2px;
}

.litemplateoptions
{
    background-color: #FFFFFF;
    cursor: pointer;
    line-height: 14px;
    padding: 2px;
}

.lisizeoptions_seemore
{
    background-color: #F6F6F6;
}
.p2a_mto_sizeoptions
{
   position: absolute;
   z-index: 1004;
   width: 140px;
}
.p2a_mto_templateoptions
{
   position: absolute;
   z-index: 1004;
   width: 180px;
   margin-left:81px;
}
.lisizeoptions_selected
{
    background-color: #D5DCE6;
}
.p2a_mto_printerrorimg, .p2a_mto_printerrormsg, .p2a_mto_canvaswraplabel
{
    float: left;
}



#p2a_mto_ultemplateoptions{
    border: 1px solid #BABCBE;
    width: 136px;    
    padding: 0;
    margin:0px;
    list-style-type: none;
}


.p2a_mto_canvaswraplabel
{
    margin-top:3px;
    #margin-top:5px;
    margin-right:35px;
    #margin-right:32px;
    margin-top:3px;
    text-align:right;
    width:43px;
}
.p2a_mto_radiobutton
{
    float: left;
    position: relative;
}
.p2a_mto_radiobutton input 
{
    left:2px;
    margin:0;
    position:absolute;
    top:3px;
    z-index:0;
    padding:0;
}
.p2a_mto_radiobutton label 
{
    cursor: pointer;
    display: block;
    font-size: 11px;
    height: 14px;
    margin: 3px 2px 0;
    padding-left: 19px;
    position: relative;
    z-index: 1;  
}
.p2a_mto_moreinfo 
{
    padding-left: 7px;
}
.p2a_mto_printinfo, .p2a_mto_canvaswrapinfo 
{
    cursor: pointer;
    padding-top:2px;
    #padding-top:4px;
    padding-left:5px;
}
.p2a_mto_printedit
{
    float:left; 
}
.p2a_mto_printlabelhide, .inactiveprintcontent 
{
    -moz-opacity: 0.2;
    filter: alpha(opacity: 20);
    opacity: 0.2;
}
.p2a_mto_printlabel 
{
    float:left; 
    width:80px;
    padding-top:4px;
}   
.p2a_mto_printlabel 
{
    padding-top: 4px;
    float:left;
}

.p2a_cstt_tabdownarrow
{
width:157px;
height:17px;
}


.inactiveprintcontent, .p2a_mto_printedit 
{
    cursor: cursor;
}
.p2a_mto_printinfo
{
    padding-top:2px;
    #padding-top:4px;
    padding-left:5px;
    float:left;
}
.p2a_mto_canvaswrapinfo
{
    padding-top:2px;
    #padding-top:4px;
    padding-left:5px;
}
.printError
{
    margin:10px 0 0 0px;
}
.gradient_gray 
{
    background: -moz-linear-gradient(center top , #FFFFFF, #EFEFDE) repeat scroll 0 0 transparent;
}

/* END ========================= MODULE: ModuleTabOptions ========================= */

/* BEGIN ======================= COMPONENT: ComponentToolTip ====================== */
#p2a_tooltip_container
{
    background:url("http://cache1.artprintimages.com/images/pub/general/shadow.png") no-repeat scroll right bottom no-transparent !important;
    width:235px;
    position:relative;
    z-index:1000;
}

 
.tooltipcontent
{
    background-color:#FFFFFF;
    border-left:1px solid #BABCBE;
    border-top:1px solid #BABCBE;
    margin:0 6px 6px 0;
    padding:15px;
    font-family:Verdana;
    font-size:11px;
    line-height:16px;
    text-align:left;

    -moz-box-shadow: 3px 3px 4px #BABCBE;
    -webkit-box-shadow: 3px 3px 4px #BABCBE;
    box-shadow: 3px 3px 4px #BABCBE;
     -ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=8, Direction=135, Color='#BABCBE')";
}

.p2a_tooltip_leftarrow
{
    float: left; 
    margin-left: -14px; 
    margin-top: 31px;
    width: 15px;
}
/* END ========================= COMPONENT: ComponentToolTip ====================== */

/* BEGIN ======================= COMPONENT: Low Res LighBox ======================= */
.lowresdiv
{
    border-collapse: collapse;
    border-spacing: 0px;
}
/* END ========================= COMPONENT: Low Res LighBox ======================= */


/* BEGIN ======================= MODULE: ModuleWorkArea =========================== */

#moduleworkarea
{
    background-color: #FFFFFF;
    /*border: 1px solid #BABCBE;*/  
}
/* END ========================= MODULE: ModuleWorkArea =========================== */

/* BEGIN ======================= MODULE: ModuleLoginAccess =========================== */
#p2a_mla_container
{
    background-color: #FFFFFF;
    border: 1px solid #D2D2D3;
    color: #3A261E;
    min-width: 173px;
    padding-bottom: 10px;
}
#p2a_mla_btnnewaccount
{
    cursor: pointer;
    margin-top: 10px;
    text-align: center;
    width: 153px;
    background-color: #EEEFDE;
    border: 1px solid #C1C2C2; 
}
.p2a_mla_listtext {
    color: #222222;
    float: left;
    line-height: 16px;
    padding-bottom: 5px;
    width: 130px;
    list-style: none;
    padding-left: 20px;
}
/* END ========================= MODULE: ModuleLoginAccess =========================== */

/* --------------- BEGIN for framing ---------------------------------------*/
.fdmatname{
    float: left;
    font-size: 11px;
    line-height: 15px;
    margin-left: 10px;
    margin-top: 10px;
    width: 145px;
}
.fdmat{margin-top:6px;}
.framingbackground{float:left;}

/* --------------- END for framing ---------------------------------------*/
/*SECTION - BEGIN - Global for Application - Buttons specific ------------- */


input[type=button], input[type=submit], button, ul.nav a {
    font-family:'BebasNeueRegular', sans-serif; 
    cursor:pointer;
    /*margin: 12px 4px 0;*/
    color:black;
    display:inline-block;
}
 input[type=button].disabled, input[type=submit].disabled, button.disabled {
	opacity: .5;
	filter:alpha(opacity = 50);
} 
input[type=button].loading, input[type=submit].loading, button.loading {
	/*font-style: italic;*/
	opacity: .5;
	filter:alpha(opacity = 50);
}
input[type=button].large, input[type=submit].large, button.large {
    min-width:158px;
    font-size:24px;
    height:40px;
    padding:5px 8px 3px;
}


input[type=button].medium, input[type=submit].medium, button.medium {
    font-size:20px;
    height:32px;
    padding:4px 8px;
}

input[type=button].small, input[type=submit].small, button.small {
    height:24px;
    padding:3px 8px 5px;
    min-width:73px;
    font-size:15px;
}

.primary {
    color:white !important;
    margin:0;
    border:1px solid #f26522;
    box-shadow:none;
    background: #ef9223;
  /*  background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2VmOTIyMyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmMjY1MjIiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);*/
    background: -moz-linear-gradient(top,  #ef9223 0%, #f26522 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ef9223), color-stop(100%,#f26522)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  #ef9223 0%,#f26522 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  #ef9223 0%,#f26522 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  #ef9223 0%,#f26522 100%); /* IE10+ */
    background: linear-gradient(top,  #ef9223 0%,#f26522 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ef9223', endColorstr='#f26522',GradientType=0 ); /* IE6-8 */
}

.secondary, .primaryhover, .primary:focus {
    color:black !important;
    margin:0;
    border:1px solid #dbdbdb;
    box-shadow:none;
    background: #ffffff;
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNkY2RjZGMiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
    background: -moz-linear-gradient(top,  #ffffff 0%, #dcdcdc 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#dcdcdc)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  #ffffff 0%,#dcdcdc 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  #ffffff 0%,#dcdcdc 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  #ffffff 0%,#dcdcdc 100%); /* IE10+ */
    background: linear-gradient(top,  #ffffff 0%,#dcdcdc 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#dcdcdc',GradientType=0 ); /* IE6-8 */
}

.primaryhover
{
    color: #EF9223 !important;
}

.secondaryhover, .secondary:focus, .secondary.selected {
    margin: 0px;
    background:black;
    color:white !important;
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#000000', endColorstr='#000000',GradientType=0 );
    border:1px solid black; 
    box-shadow:none;
}



/*SECTION - END --- Global for Application - Buttons specific ------------- */


/*SECTION - BEGIN - Global for Application - Forms specific ------------- */
.field-enabled-blur, .field-enabled-hover, .field-enabled-focus
,.field-disabled-blur, .field-disabled-hover, .field-disabled-focus
,.field-error-blur, .field-error-hover, .field-error-focus
{
        /*box-sizing: border-box; -o-box-sizing: border-box; -icab-box-sizing: border-box; -khtml-box-sizing: border-box; -moz-box-sizing: border-box; -webkit-box-sizing: border-box;*/
    -webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
    -moz-box-sizing: border-box;    /* Firefox, other Gecko */
    box-sizing: border-box;         /* Opera/IE 8+ */
    padding:4px;
    font-family:"Times New Roman",Times,serif;
    outline:none;
    font-size:14px;
    width:100%;
    margin-bottom:8px;
    border-radius:0;
    -moz-border-radius:0;
    -webkit-border-radius:0;

}
.field-enabled-blur
{
    background-color:#ffffff;
    border:1px solid #e1e1e1;
    color:#888888;
}

.label-enabled-blur, .label-enabled-focus, .label-enabled-hover
,.label-disabled-blur, .label-disabled-focus, .label-disabled-hover
,.label-error-blur, .label-error-focus, .label-error-hover
{
    text-transform: capitalize;
    font-size: 14px;
}
.error-enabled-blur
{
}
.field-enabled-focus
{
    background:white;
    border:1px solid black; 
    color: #000000;
    box-shadow:0px 2px 1px #e1e1e1 inset;
}
.label-enabled-focus
{
    color: #000;
}
.error-enabled-focus
{
}
.field-enabled-hover
{
    border:1px solid #888;
    box-shadow:0px 2px 1px #e1e1e1 inset;
}
.label-enabled-hover
{
    color: #000;
}
.error-enabled-hover
{
}
/* Future, or if necessary use... ---------------------------- */
.field-disabled-blur
{
}
.label-disabled-blur
{
}
.error-disabled-blur
{
}
.field-disabled-focus
{
}
.label-disabled-focus
{
}
.error-disabled-focus
{
}
.field-disabled-hover
{
}
.label-disabled-hover
{
}
.error-disabled-hover
{
}
/* ---------------------------- */

.field-error-blur, .field-error-focus, .field-error-hover
{
    background-color:#FFF1F1;
    border:1px solid #cc3333;
}
.field-error-hover
{
    box-shadow: 0px 2px 1px #DEBABA inset;
}

.label-error-blur, .label-error-focus, .label-error-hover
{
    color: #dc0e0e;
}
.error-error-blur, .error-error-focus, .error-error-hover
{
}

#p2a_matc_itemdmsrdisplayprice
{    
    font-weight: normal;
    color: #888888;
	text-decoration:line-through;
	/*line-height:150%;*/
}
.salePrice
{    
    font-weight: bold !important;
    color: #ef4523 !important;
	/*line-height:150%;*/
   margin:0px !important;
}
.postop6pt {
    position:relative;top:6px;
}

select {
-webkit-appearance: listbox;
background: url(http://cache1.artprintimages.com/images/js/core/dropdown-sprite.png) no-repeat right 0px;
}
select:hover, select:active, select:focus 
{
background: url(http://cache1.artprintimages.com/images/js/core/dropdown-sprite.png) no-repeat right -54px;
box-shadow: 0px 0px 2px #e1e1e1;
border: 1px solid black;
color: black;
}



/*SECTION - END --- Global for Application - Forms specific ------------- */